# IPInfo

class IPInfo(token: String) : BadIPDetectionService
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
isBad
Link copied to clipboard
fun isBad(ip: String): BadIPDetectionResult
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name: String
Content copied to clipboard